/*--------------------
Description: Agencya - Real Estate CMS
Author: Agencya
Author URI: https://getagencya.com
--------------------*/

@import url('./colors.css');
@import url('./responsive.css');
@import url('./theme.css');
@import url('./uikit.min.css');
@import url('./fontawesome.min.css');
@import url('./daterangepicker.css');
@import url('./nice-select.min.css');


html[dir="rtl"] .ev-features > li > i {
    margin-left: 5px;
}

html[dir="ltr"] .ev-features > li > i {
    margin-right: 5px;
}

html[dir="ltr"] .ev-features > li > i {
    margin-right: 5px;
}

html[dir="rtl"] .nice-select span.current {
    float: right;
    margin-right: 10px;
}
html[dir="rtl"] .nice-select > ul > li {
    text-align: right !important;
}